/*
Theme Name: Official Child
Theme URI: http://themetor.com
Author: Tohid Golkar
Author URI: http://themetor.com
Description: Child theme for Official theme 
Template: official
Version: 1.0
*/

@import url("../official/style.css");
@import url("../official/styles/responsive.css");
.info {
  font-size: 18px;
  line-height: normal;
  padding-top:7px;
  color:#ffffff !important;
  font-weight:bold;
  float: none !important;
  text-align:center !important;
  }
.wpb_tabs_nav li:first-child a.hover{
  margin: 0 0 -1px !important;
  color: #23315c;
  font-size: 16px;
 border-top: 1px solid #E6E6E6;
 width:110%;
  }
.wpb_tabs_nav li a {
  margin: 0 0 -1px !important;
  color: #ef912a;
  font-size: 16px;
  border-top: 1px solid #E6E6E6;
  }

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
  background: #f7f7f7;
  border: 1px solid #00a7ba !important;
  font-family:arial;
  float: left;
  padding: 6px 7px;
  margin-top: 4px;
  width: 70%;
  border-radius: 2px;
}
.wpcf7-submit {
    width: 90px;
    background-color: #00A7BA !important;
    color: #ffffff !important;
    font-family: Arial;
    font-size: 18px;
    margin-right: 20px;
    margin-bottom: 0;
}
.wpcf7 p {
     position:relative;
    left:-20px;
    }
.widget form {
  position:relative;
  left:-20px;
  padding-top:20px;
   
}
.wpcf7 {
  background-color:#ffffff;
  }
.page-content {
   background: #fff;
}
.icon-file-text {
  color:#00a7ba !important;
}

.hover-fx span i.icon-file-text {
  padding: 3px;
  color:#00a7ba !important;
}
.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.vc_col-sm-3 {
    width: 15% !important;
}
.vc_col-sm-9 {
    width: 85% !important;
    float:right;
}
.page-title {
  color: #FFF !important;
  font-size: 30px;
  vertical-align:center;
 }
.wpb_image_grid_ul {
  margin: 20px;
  padding: 0;
}

.wpb_galler_slides wbp_image_grid {
text-align:center;
}

#footer ol, ul {
  list-style: none;
  font-size: smaller;
}

#footer li {
  padding-bottom:15px !important;
}

h3.wpb_video_heading {
	text-align:center;
	font-size: smaller;
	color:#000000!important;
 }

.logo {
display:none !important;
}

h1{
  margin: 30px 0 0 0;
 /* background-color:#3c5e90 !important;*/
}
#footer ul#flags li  {
	display:inline-block;
}
.vc_col-sm-3 {
  padding-bottom: 0px;
}
img.ajax-loader {
width:1px !important;
height:1px!important;
}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 5px !important;
}
div.textwidget a {
   text-decoration:underline !important; 
}
#tel-bar .tel-info {
	display:inline-block;
        color: #005e9c;
        font-size:18px;
        font-weight:bold;
}
/*MAIN MENU*/
.sf-menu li {
    float: left;
    position: relative;
    padding-right: 3px !important;
	  padding-left: 4px !important;
    margin: 0 !important;
    background-color:#FFF !important;
}

#menu-main-menu {
width:100%px;
}
/*.sf-menu .sf-js-enabled .sf-shadow {*/
/*width: 1140px !important;*/
/*}*/

.sf-menu li  a{
    color:#000000;
    padding:4px 2px 7px 2px;
    background-color:#ffffff !important;

}

.sf-menu li a:before{
    background-image: url('http://www.hotspring.co.il/wp-content/uploads/2016/07/logoDOT.jpg');
	  background-repeat: no-repeat;
    background-size: 10px;
    display: inline-block;
    width: 10px; 
    height: 10px;
	  margin-left: 11px;
    content:"";
}



.sf-menu a:hover {
   color:#005e9c !important;
}

.sf-menu li li a {
    color:#000000 !important;
}

.sf-sub-indicator {
    position: absolute;
    width: 5px !important;
    height: 5px !important;
    left: 28%;
    top: 19px;
}
/*.sf-menu li li:first-child {
    margin-top:22px !important;
}*/

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    padding: 0 0 0 0 !important;
}

.breadcrumb-place {
    background-color: #3c5e90 !important;
}

.header_v10 .sf-menu li:hover ul, .sf-menu li.sfHover ul {
	  top:37px !important;
}

.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4,
.vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8,
.vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12{float:right}

#mobilepro i {
    float: right !important;
    color:#000000  !important;
    background-color:#FFFFFF !important;
}

#toTop i {
    font-size: 34px !important;
    color: ##3c5e90 !important;
}

#mobilepro{
    direction:rtl !important;
    color: #000000 !important;
    background-color: black !important;
}

.sf-menu .subarrow i {
    text-align: left !important;
    direction: ltr !important;
}

.customlogo img{
	  display: block;
    margin-left: auto;
    margin-right: auto;
}

/* twiteer */
.social a .icon-twitter{
	  background-color: #00abdc;
}

.social a {
    color: #fff;
    border: 1px solid #fff;
}

.social a i {
    background-position: -1px;
	  color: #fff !important;
}
/*twitter End */

/* facebook */
.social a .icon-facebook{
	  background-color: #325c94;
}
/*facebook End */

/* google+ */
.social a .icon-google-plus{
	  background-color: #d9031f;
}
/*google+ End */

/* youtube */
.social a .icon-youtube{
	  background-color: #d9031f;
}
/*youtube End */

/* mail */
.social a .icon-envelope-alt{
	  background-color: #777;
}
/*mail End */




@media only screen and (min-width: 100px) and (max-width: 768px) {
  .vc_col-sm-4{
			display: table-header-group !important;
}
   .vc_col-sm-8{
			display: table-footer-group !important;
}
	.sf-menu li a, .sf-menu li a {
		font-size: 20px !important;
}
	
.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current > a {
    background: #ffffff !important;
    border-bottom: 0;
}
	
.sf-menu li li, .sfHover, .sf-menu li:hover, .sf-menu li li.current {
    background:  #ffffff !important;
}
	
.sf-menu li:hover ul, .sf-menu li.sfHover ul, ul.sf-menu li ul {
    width: 100%;
}

.sf-menu li li {
    left: -20px !important;
}
}


@media only screen and (max-width: 479px) and (min-width: 100px){
.sf-menu a.sf-with-ul {
    margin-right: 0;
}

ul.sf-menu li ul {
    margin-top: 0;
}
	
.sf-menu li a, .sf-menu li a{
		font-size: 20px !important;
}
	
.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current > a {
    background: #ffffff !important;
    border-bottom: 0;
}
	
.sf-menu li li, .sfHover, .sf-menu li:hover, .sf-menu li li.current {
    background:  #ffffff !important;
}
	
.sf-menu li:hover ul, .sf-menu li.sfHover ul, ul.sf-menu li ul {
    width: 100%;
}

.sf-menu li li {
    left: -20px !important;
}
}


	
	
@media only screen and (max-width: 768px) and (min-width: 480px){
.sf-menu li li a, .sf-menu li li a:hover  {
    padding-right:22px !important;
    font-size: 18px;
}

.sf-menu li li li a, .sf-menu li li li a:hover  {
    padding-right:44px !important;
    font-size: 18px;
}

.sf-menu ul {
    width: 100% !important;
    font-size: 18px;
}

.sf-menu li a{
    font-size: 18px;
}

.breadcrumb-place {
   background-color:#3c5e90 !important;
}
	
.social-head {
    display: block !important;
}	
}

#toTop i {
    color: white !important;
    background-color: #3c5e90 !important;
    text-align: center !important;
    padding: 3px !important;
}

@media (max-width: 767px) {
  .row.wr_fullwidth {
    padding: 0 !important;
    margin-right: 0!important;
    margin-left: 0 !important;
  }
}